#Principal configuration android TP 

##Visual 
- initial font and icon color : #232323
- initial background color : #FFFFFF

##Identifiers 

###Main activity 
- main page title : mainTextTitle
- setting button : floatingSettingsBtn
- title of field number : fieldTextTitle

###Settings activity